polybori::dd_add_assign< DDType > Class Template Reference

Defines addition operation with assignment for decision diagrams. More...

`#include <pbori_func.h>`

## Public Member Functions

DDType & | operator() (DDType &lhs, const DDType &rhs) const

## Detailed Description

### template<class DDType>
class polybori::dd_add_assign< DDType >

Defines addition operation with assignment for decision diagrams.

## Member Function Documentation

template<class DDType>

DDType& polybori::dd_add_assign< DDType >::operator() | ( | DDType & | lhs,
|  | const DDType & | rhs
| ) |  | const

inline

The documentation for this class was generated from the following file:

- pbori_func.h